Модуль категорий до 4го уровня


1 скриншот

Описание файла

Модуль категорий до четвертого уровня вложенности

работает на OpenCart 1.5.4.x - 1.5.5.x, OcStore 1.5.4.x - 1.5.5.x, OCSHOP.CMS 1.5.6.x.

Не использует vQmod не заменяет файлов


Изменения в версии   Просмотреть список изменений

Выпущена

Список изменений в этой версии не указан.